cls.
echo *******************************************************************************
echo *                                                                             *
echO *   VDFB Patchversion: %version%      FIFA 2010      Stand: %datum%  *
echo *                                                                             *
echo *******************************************************************************
echo *                                                                             *
echo *                                                                             *
echo *   Im weiteren Verlauf werden nun die VDFB-Teams in Fifa 2009 integriert     *
echo *                                                                             *
echo *   und Fifa10 automatisch gestartet.                                         *
echo *                                                                             *
echo *   Die Original-Daten werden dabei zwischengesichert und nach dem Beenden    *
echo *                                                                             *
echo *   von Fifa automatisch zurueckkopiert.                                      *
echo *                                                                             *
echo *                                                                             *
echo *   Fifa-Pfad: %myapp%
echo *                                                                             *
echo *                                                                             *
echo *   Fragen an Osiris@vdfb.de oder unter http://forum.vdfb.de                  *
echo *                                                                             *
echo *******************************************************************************
echo *    Patch-Engine: %pversion%      letzte Aenderung: %pdatum%       Autor: Osiris  *
echo *******************************************************************************
pause.